<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2002</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2002</H1>

<P>Comme il est (désormais) traditionnel aux JFLAs, voici des
photographies prises à la conférence ou au cours de l'«événement
social». Ces photographies sont l'oeuvre de participants à la
conférence que nous remercions ici de leurs efforts pour mettre en
images les bons moments partagés aux JFLA.

<UL>
 <LI><A HREF="max/">les photographies de Maxence Guesdon</A>
</UL>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
